/*
 * Support Bar
 */
#support_bar {
	position: absolute;
	top: 545px; /*6+30+400+139-30*/
	left: 11px;
	background: url(../img/support_bar/support_bar.jpg) no-repeat;
	height: 80px;
	width: 783px;
}
#support_bar div.section {
	position: relative;
	float: left;
	height: 100%;
	text-align: center;
}
#support_bar div.header {
	background: url(../img/support_bar/tr.gif) no-repeat right bottom;
	height: 7px;
	padding-right: 7px;
}
#support_bar div.sliding_door {
	background: url(../img/support_bar/tl.gif) no-repeat left bottom;
	height: 7px;
}
#support_bar div.content {
	height: 58px;
	/* This hack will fix an 8px gap in the rounded corners in ie6 (4 top, 4 bottom) */
	_height: 66px;
	position: absolute;
	bottom: 22px;
	width: 100%;
	overflow: hidden;
}

#support_bar div.content_padding {
	background: #fff;
	padding: 0 5px;
	height: 400px;
}
#support_bar p {
	text-align: left;
	margin-bottom: 10px;
}
#support_bar .seperator {
	width: 1px;
	height: 65px;
	float: left;
}
#support_bar a.learn_more{
	background: url(../img/support_bar/learn_more.jpg) no-repeat;
	position: absolute;
	top: 65px;

	text-indent: -200%;
	overflow: hidden;
	text-transform: none;
	width: 69px;
	height: 14px;
	margin-left: -35px;
}
#support_bar div.content_padding img {
/*	max-height: 58px;
	max-width: 100%;*/
}